[ECOS] GCC 3.2.x ECOS patch

Talley, Mike MTalley@carrieraccess.com
Wed Mar 12 18:47:00 GMT 2003


Is it necessary to patch a GCC version 3.2.2 for the latest ECOS from cvs?  

My platforms of interest are MPC8xx and MPC82xx.  

Forgive me if this was stated earlier in the discussion history I did not 
find specific reference in a search for GCC patches. 

Thanks for your valuable time.
Mike Talley


*************************************************************************
This e-mail transmission, and any documents, files, or previous
e-mail messages attached to it may contain information that is 
confidential or legally privileged.  If you are not the intended 
recipient, or a person responsible for delivering it to the 
intended recipient, you are hereby notified that you must not 
read this transmission and that any disclosure, copying, printing,
distribution, or use of any of the information contained in or 
attached to this transmission is strictly prohibited.  If you have 
received this transmission in error, please immediately notify the 
sender by telephone or return e-mail and delete the original 
transmission and its attachments without reading or saving them 
in any manner.  Thank you.
*************************************************************************

-- 
Before posting, please read the FAQ: http://sources.redhat.com/fom/ecos
and search the list archive: http://sources.redhat.com/ml/ecos-discuss



More information about the Ecos-discuss mailing list